<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<atcmds version="1">

    <ATCMD Category="table0" AT="AT+ERFTX=1,0,0,0"></ATCMD>

    <ATCMD Category="table1" AT="AT+ERFTX=1,0,0,0"></ATCMD>

    <ATCMD Category="table2" AT="AT+ERFTX=1,0,0,0"></ATCMD>

    <ATCMD Category="table5" AT="AT+ERFTX=1,0,0,0"></ATCMD>

    <ATCMD Category="table7" AT="AT+ERFTX=1,0,0,0"></ATCMD>

    <!-- table4_RF_2G_DOWN_GSM850_EGSM900_DCS1800_PCS1900 -->
    <ATCMD Category="table4" AT="AT+ERFTX=10,1,6,6,6,6,4,4,4,4,12,12,12,12,8,8,8,8,18,18,18,18,12,12,12,12,12,12,12,12,8,8,8,8,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0"></ATCMD>
    <!-- table4_RF_3G_DOWN_B1_B2_B4_B5_B8_B19 -->
    <ATCMD Category="table4" AT="AT+ERFTX=10,2,4,0,28,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0"></ATCMD>
    <!-- table4_RF_4G_DOWN_B1-->
    <ATCMD Category="table4" AT="AT+ERFTX=10,3,1,4,0,0"></ATCMD>
    <!-- table4_RF_4G_DOWN_B2 -->
    <ATCMD Category="table4" AT="AT+ERFTX=10,3,2,0,0,0"></ATCMD>
    <!-- table4_RF_4G_DOWN_B3 -->
    <ATCMD Category="table4" AT="AT+ERFTX=10,3,3,20,0,0"></ATCMD>
    <!-- table4_RF_4G_DOWN_B4 -->
    <ATCMD Category="table4" AT="AT+ERFTX=10,3,4,0,0,0"></ATCMD>
    <!-- table4_RF_4G_DOWN_B5 -->
    <ATCMD Category="table4" AT="AT+ERFTX=10,3,5,0,0,0"></ATCMD>
    <!-- table4_RF_4G_DOWN_B7 -->
    <ATCMD Category="table4" AT="AT+ERFTX=10,3,7,56,0,0"></ATCMD>
    <!-- table4_RF_4G_DOWN_B8 -->
    <ATCMD Category="table4" AT="AT+ERFTX=10,3,8,0,0,0"></ATCMD>
    <!-- table4_RF_4G_DOWN_B13 -->
    <ATCMD Category="table4" AT="AT+ERFTX=10,3,13,0,0,0"></ATCMD>
    <!-- table4_RF_4G_DOWN_B18 -->
    <ATCMD Category="table4" AT="AT+ERFTX=10,3,18,0,0,0"></ATCMD>
    <!-- table4_RF_4G_DOWN_B19 -->
    <ATCMD Category="table4" AT="AT+ERFTX=10,3,19,0,0,0"></ATCMD>
    <!-- table4_RF_4G_DOWN_B20 -->
    <ATCMD Category="table4" AT="AT+ERFTX=10,3,20,0,0,0"></ATCMD>
    <!-- table4_RF_4G_DOWN_B26 -->
    <ATCMD Category="table4" AT="AT+ERFTX=10,3,26,0,0,0"></ATCMD>
    <!-- table4_RF_4G_DOWN_B28 -->
    <ATCMD Category="table4" AT="AT+ERFTX=10,3,28,0,0,0"></ATCMD>
    <!-- table4_RF_4G_DOWN_B38 -->
    <ATCMD Category="table4" AT="AT+ERFTX=10,3,38,44,0,0"></ATCMD>
    <!-- table4_RF_4G_DOWN_B40 -->
    <ATCMD Category="table4" AT="AT+ERFTX=10,3,40,0,0,0"></ATCMD>
    <!-- table4_RF_4G_DOWN_B41 -->
    <ATCMD Category="table4" AT="AT+ERFTX=10,3,41,44,0,0"></ATCMD>
    <!-- table4_RF_4G_DOWN_B66 -->
    <ATCMD Category="table4" AT="AT+ERFTX=10,3,66,0,0,0"></ATCMD>

</atcmds>
